Subject: cpsw forwards broadcasts on all interfaces in dual_emac mode

From: Sebastian Andrzej Siewior <[email-masked]>
Date: Mon, 02 Jun 2014 09:32:08 +0200

Hi Mugunthan,

I've been playing with the dual_emac mode and I noticed that if eth0
receives broadcasts packets then it will forward them to eth1. I assume
that it either has one ALE rule too much or is missing one. Do you have
any idea what it might be?

Sebastian